# ManagerConnection.PingInterval Property
Timeout from Ping to Pong. If no Pong received send Disconnect event. Set to zero to disable.

AsterNet Class Library (Sandcastle documentation)

| ManagerConnection PingInterval Property

Timeout from Ping to Pong. If no Pong received send Disconnect event. Set to zero to disable.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int PingInterval { get; set; }

    Public Property PingInterval As Integer
    	Get
    	Set

    public:
    property int PingInterval {
    	int get ();
    	void set (int value);
    }

    member PingInterval : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace